.entry-box>.slider_wrapper {margin-block-start:0;margin-inline:0;}

.slider_wrapper {
    position:relative;z-index:0;overflow:hidden;
    margin-block-end:2em;border-radius:10px 10px 0 0;
    display:flex;align-items:center;justify-content:center;
}
.slider_wrapper .wrapper[style*="--aspect-ratio"]{position:relative;z-index:0;flex-grow: 1;aspect-ratio:var(--aspect-ratio, 1);min-width:800px;}
.slider_wrapper .ul_slider{list-style:none;position:absolute;inset:0;}
.slider_wrapper .ul_slider img {width:100%;height:100%;object-fit:cover;vertical-align:top;}
.slider_wrapper .ul_slider>li{position:absolute;width:100%;height:100%;z-index:0;}
.slider_wrapper .ul_slider>li .slide{width:100%;height:100%;overflow:hidden;position:relative;transition:all 0.5s ease-out 0s;}
.slider_wrapper .ul_slider>li.li_slider .slide{background-color:#F2F2F2;z-index:1;}
.slider_wrapper .ul_slider>li.sel{z-index:2;}
.slider_wrapper .arrows span{--width:48px;height:var(--width);margin-block:auto;top:0;bottom:0;aspect-ratio:1;position:absolute;z-index:20;background-color:var(--g1-color);border-radius:10px;display:flex;align-items:center;justify-content:center;cursor:pointer;}
.slider_wrapper .arrows span.next{right:10px;}
.slider_wrapper .arrows span.prev{left:10px;}
.slider_wrapper .arrows span::after{transition:background-color .2s;content:"";width:11px;height:21px;background-color:#fff;clip-path:polygon(calc(100% - 2px) 0, 100% 0, 2px 50%, 100% 100%, calc(100% - 2px) 100%, 0 50%)}
.slider_wrapper .arrows span.next::after{transform:rotate(180deg);}
.slider_wrapper .arrows span:hover::after {background-color:#648beb;}
.slider_wrapper .navig .wrapNav{width:1220px;text-align:center;position:absolute;bottom:10px;left:50%;vertical-align:top;display:flex;justify-content:center;max-width:100%;box-sizing:border-box;transform:translateX(-50%);z-index:20;gap:15px;}
.slider_wrapper .navig .wrapNav>div{width:80px;vertical-align:middle;line-height:1;background-color:rgba(255,255,255,0.5);transition:all 0.5s ease-out 0s;height:6px;cursor:pointer;}
.slider_wrapper .navig .wrapNav>div.sel{background-color:rgba(255,255,255,1);}
.slider_wrapper .navig .wrapNav>div .spanNavig{display:block;width:0;height:100%;background-color:#FFFFFF;position:relative;}
.slider_wrapper .ul_slider > li.noSelect{transition:all 0.5s ease-out 0s;opacity:0;}
.slider_wrapper .ul_slider > li .slide iframe{width:100%;height:100%;}
.slider_wrapper .ul_slider > li .slide .placeholder{object-fit:cover;width:100%;height:100%;}
.loading{position:absolute;left:50%;top:50%;width:107px;height:107px;margin-top:-54px;margin-left:-54px;z-index:40;background-image:url('../images/loader_lanser.png');background-size:100% 100%;background-repeat:no-repeat;animation-name:loading;animation-duration:1s;animation-iteration-count:infinite;animation-timing-function:linear;}
@keyframes loading{from{transform:rotate(0deg);}
to{transform:rotate(360deg);}
}
.slider_wrapper>.desc{
    position:absolute;inset:10px 50px;display:flex;align-items:flex-end;justify-content:center;z-index:3;
    .desc2{background-color:rgba(255,255,255,0.8);padding:20px;box-sizing:border-box;}
    &:has(.desc2.animated) {z-index:5;}
}
